Get request results
Query Fal.ai async task result; returns image or video output.
GET
/fal-ai/{model_name}/requests/{request_id}Responses
200 application/json
response-200 object
401 Missing or invalid API Key application/json
response-401 object
properties error* object
1curl -X GET "https://api.digislash.com/fal-ai/{model_name}/requests/{request_id}" \
2-H "Authorization: Bearer <API Key>"
1▼{
2▼"has_nsfw_concepts": [
3false
4],
5▼"images": [
6▶{ 4 keys }
7],
8"prompt": "Put the little duckling on top of the woman's t-shirt.",
9▼"request": {
10"guidance_scale": 3.5,
11▶"image_urls": [ 2 items ],
12"num_images": 1,
13"output_format": "jpeg",
14"prompt": "Put the little duckling on top of the woman's t-shirt.",
15"safety_tolerance": "2"
16},
17"seed": 2841475369,
18"timings": {}
19}
